@font-face {
	font-family:"Heavitas";
	src:url("../fonts/Heavitas.eot?") format("eot"),
	url("../fonts/Heavitas.woff") format("woff"),
	url("../fonts/Heavitas.ttf") format("truetype"),
	url("../fonts/Heavitas.svg#Heavitas") format("svg");
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:"SuisseIntl";
	src:url("../fonts/SuisseIntl.eot?") format("eot"),
	url("../fonts/SuisseIntl.woff") format("woff"),
	url("../fonts/SuisseIntl.ttf") format("truetype"),
	url("../fonts/SuisseIntl.svg#SuisseIntl") format("svg");
	font-weight:normal;
	font-style:normal;
}



#contenedor{
  width:100%;
  overflow:hidden;
  z-index:9999;
  font-family:"SuisseIntl";
  position:relative;
  background: url(../img/bg2.webp);
}

.pad{
  padding-left:0px;
  padding-right:0px;
}

.clear{
  clear:both;
}

#head{
  padding: 3px 0px;
}

#barra-menu{
  background-size: cover;
  background: #0093D1;
  box-shadow: 0px 3px 8px #000;
}

#menu{
	padding-bottom: none;
	background: transparent;
	width: 100%;
	margin-bottom:0;
	border: none;
	min-height: 10px;
}

.menu{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
}

.menu li{
  text-align: center;
}

#navbar a{
  font-size: 20px;
	float: left;
	position: relative;
	padding: 10px;
	text-decoration: none !important;
	border-top: solid 3px #fff;
	font-family:"Heavitas";
	color: #fff;
}

#navbar a:hover{
  background: #fb0;
  color: #FFF;
}

#navbar .selec{
 background: #fb0;
 color: #FFF;
}

.borde{
  border-left: solid 1px #000;
}

.caption{
  font-family:"Heavitas";
  font-size:58px;
  color: #FFF;
  position: absolute;
  top: 70%;
  left: 20%;
  z-index: 999;
  line-height: 40px;
  text-shadow: 2px 2px 2px #000;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.bootstrap-touch-slider .carousel-control {
  z-index: 2;
}

#bootstrap-touch-slider .carousel-indicators {
  text-align: left;
  bottom: 13%;
}

#bootstrap-touch-slider .carousel-indicators li{
  background: #fff;
  border-radius: 29px;
  border-color: #fff;
  width: 30px;
  height: 20px;
}

#bootstrap-touch-slider .carousel-indicators .active{
  background: #fb0;
  border-color: #fff;
}

#home{
  background: url(../img/bg.webp);
  padding: 10px 0px;
  border-bottom: 3px solid #fff;
}

#home h1{
  color: #FFF;
  font-family:"Heavitas";
  font-size: 38px;
	text-shadow: 1px 1px 1px #000;
	margin-top: 72px;
}

#home p{
  margin-top: 20px;
  font-size: 18px;
  line-height: 20px;
  color: #FFF;
  font-weight: bold;
  padding-bottom: 31px;
	text-shadow: 1px 1px 1px #000;
	text-align: justify;
}

#home a{
  display: inline-block;
  padding: 5px 20px;
  background: #0093D1;
  color: #FFF;
  margin-top: 0px;
  text-decoration: none!important;
}

#home a:hover{
  background: #000;
  color: #FFF;
  text-decoration: none!important;
}

#home img{
  margin-top: 0px;
}

#banner-home{
	border-bottom: 2px solid #fff;
}

#productos{
  padding: 20px 0px;
  background: url(../img/bg2.webp);
}

#productos h1{
  color: #1F4792;
  font-family:"Heavitas";
  font-size: 42px;
  text-align: center;
}

.linea{
  width: 50px;
  margin: auto;
  height: 4px;
  background: #1F4792;
}

#productos p{
  margin-top: 12px;
  font-size:18px;
  text-align: center;
}

.boton{
  height: 100%;
}

.diseno-texto h1{
	font-size: 37px;
	font-family:"Heavitas";
	color:#fff;
}

.diseno-texto p {
	margin-top: 6px;
  padding: 8px 0px;
	font-size: 19px;
	color:#fff;
}	

.cont-hover{
  font-size: 30px;
  line-height: 35px;
  width: 100%;
  text-align: center;
  display: block;
}

.line{
  width: 50px;
  margin: auto;
  height: 4px;
  background: #fff;
  display:block;
  margin-top: 15px;
}

.ver{
  font-size: 15px;
}

.photo {
 	padding:80px 0px;
 	margin-top: 0px;
 	background-attachment: fixed;
 	background-position: 50% 0;
 	background-repeat: no-repeat;	
 	position: relative;
 	background-image: url(../img/img.webp);
 	background-size: cover;
}

.photo h1{
	color: #fff;
	font-family:"Heavitas";
	font-size: 60px;
	text-align: center;
	padding: 81px;
	text-shadow: 1px 1px 1px #000;
}

.photo a{
  text-align: center;
  width: 100%;
  float: left;
  position: relative;
  font-family:"Heavitas";
  font-size: 25px;
  line-height: 30px;
  margin-top: 89px;
  color: #FFF;
}

.photo a span{
  margin-top: 10px;
  display: block;
  font-size:30px;
}

.photo a:hover{
  text-decoration: none;
}

.ico-ser img{
  transition: all .2s ease-in-out;
}

.ico-ser:hover {
  transform: scale(1.1);
}

footer{
  background-color: #0093D1;
  padding-top: 15px;
  border-top: 3px solid #fff;
}

footer p{
	font-size: 18px;
	line-height: 19px;
	color: #fff;
}

#redes{
  text-align: center;
}

#fb{
  display: inline-block;
  background: url(../img/redes.png) left;
  width: 55px;
  height: 48px;
  margin-top: 20px;
}

#fb:hover{
  background: url(../img/redes-h.png);
}

#ins{
  display: inline-block;
  background: url(../img/redes.png) right;
  width: 55px;
  height: 48px;
  margin-top: 20px;
}

#ins:hover{
  background: url(../img/redes-h.png) right;
}

.bs-slider-overlay{
	background:rgba(0, 0, 0, 0.43);
}

#web{
  display: inline-block;
  padding: 12px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  padding-right: 145px;
  font-size: 15px;
  color: #06060626;
  background: url(../img/web-h.png) no-repeat right #fff;
  margin-top: 70px;
}

#web:hover{
  text-decoration: none;
  background: url(../img/web.png) no-repeat right #fb0;
  color: #06060626;
}

#empresa{
  padding: 56px 0px;
  background: url(../img/bg3.webp);
}

#empresa h1{
	font-size: 40px;
	border-bottom: solid 3px #0093D1;
	padding-bottom: 6px;
	color: #ffbb00;
	font-family:"Heavitas";
}

#empresa img{
  margin-top: 20px;
	border-radius: 48px;
}

.texto-emp{
  margin-top: 50px;
}

#empresa h2{
  font-family:"Heavitas";
  font-size: 30px;
  margin-top: 20px;
  color: #ffbb00;
}

#empresa p{
  margin-top: 20px;
	font-size: 18px;
	line-height: 28px;
	color: #000;
	text-align: justify;
}

#mision{
  background: url(../img/mision.webp);
  background-size: cover;
  padding: 290px 15px;
  border-top: 3px solid #ffbb00;
}

#mision h1{
  font-family:"Heavitas";
  font-size: 36px;
  margin-top: 40px;
  color: #FFF;
  text-shadow: 2px 2px 2px #fff;
}

#mision p{
  margin-top: 15px;
  color: #FFF;
  font-size: 30px;
  text-shadow: 2px 2px 2px #fff;
}

#servicios{
  padding: 56px 0px 95px;
  background: url(../img/bg3.webp);
}

#servicios h1{
  font-size: 40px;
	border-bottom: solid 3px #0093D1;
	padding-bottom: 6px;
	color: #ffbb00;
	font-family:"Heavitas";
	text-align: left;
}

#servicios h2{
  font-size: 22px;
  margin-top: 28px;
	padding-bottom: 6px;
	color: #ffbb00;
	font-family:"Heavitas";
	text-align: left;
}

#servicios p {
  font-size: 18px;
  line-height: 28px;
  color: #000;
  text-align: justify;
}

.servicio{
  margin-top: 40px;
  float: left;
  position: relative;
  width: 100%;
}

.caption-ser{
  width: 88%;
  min-height: 100%;
  font-family: "Open Sans Light";
  font-size: 22px;
  line-height: 25px;
  color: #fbfbfb;
  padding: 60px 15px;
  position: absolute;
  left: 0px;
  top: 0px;
}

.caption-ampliar{
  width: 60px;
  height: 60px;
  position: absolute;
  bottom: 64px;
  right: -40px;
  background: url(../img/ampliar.png);
}

.caption-ampliar:hover{
  background: url(../img/ampliar-h.png);
}

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
	z-index:9999;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999999;
}

.fancybox-skin {
	position: relative;
	background: #FFF;
	color: #444;
	text-shadow: none;
}

.fancybox-opened {
	z-index: 999999;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../img/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 9999;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../img/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 99999;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../img/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 999999;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 99999;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */
.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index:9999;
	background: rgba(0, 0, 0, 0.7);
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	o
	verflow-y: scroll;
}
/* Title helper */
.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	width: 100%;
	margin-bottom: -25px;
	margin-left: -15px;
	z-index:99999;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	width: 100%;
	float: left;
	position: relative;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: #000;
	color: #4286b0;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

.serv{
  margin-top: 100px !important;
}

.contacto p{
  margin-top:40px !important;
  text-align: justify;
}

#formulario{
  margin-top: 20px;
}

.img-footer{
  z-index: 999;
  position: relative;
}




@media (max-width: 800px){
	
	.navbar-header {
	    float: none;
	}
	.navbar-left,.navbar-right {
	    float: none !important;
	}
	.navbar-toggle {
	    display: block;
			background: #FFF !important;
	}
	.navbar-collapse {
	    border-top: 1px solid transparent;
	    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-fixed-top {
	    top: 0;
	    border-width: 0 0 1px;
	}
	.navbar-collapse.collapse {
	    display: none!important;
	}
	.navbar-nav {
	    float: none!important;
	    margin-top: 7.5px;
	}
	.navbar-nav>li {
	    float: none;
	}
	.navbar-nav>li>a {
	    padding-top: 10px ;
	    padding-bottom: 10px;
	}
	.collapse.in{
	    display:block !important;
	}
	#navbar li {
	   width: 100%;
	 }
	#navbar a{
	  width: 100%;
	  text-align: left;
		padding: 5px;
		margin-top: 2px;
    border: none;
	}
  
  .caption {
    font-size: 20px;
    top:23%;
    left: 20%;
    line-height: 20px;
  }
  #home img {
    margin-top: 0px;
  }
  #home h1 {
    margin-top: 20px;
  }
  .photo a {
    font-size: 18px;
	margin-top:40px;
  }
  .boton {
    height: 33%;
  }
  .centro{
    padding: 15px;
  }
  
  .cont-hover {
    font-size: 19px;
    line-height: 20px;
  }
  .serv {
    margin-top: 0px !important;
  }
  .contacto{
    margin-bottom: 50px;
  }
  
  
  .photo a span{
	  font-size:16px;
	  line-height:15px;
  }
  
  #web{
	  margin-top:21px;
  }
  
  #home p{
	  font-size:16px;
  }
  
  #bootstrap-touch-slider .carousel-indicators li{
	  width:27px;
	  height:7px;
  }
  
  #mision{
	  padding:112px 15px;
  }
  #mision p{
	  font-size:23px;
  }
  
  #empresa h2{
	  margin-top:0px;
  }
  
  .photo{
	  padding:58px 0px 50px 0px;
  }
  
  #empresa p{
	  font-size:19px;
  }
}


@media (max-width:900px) and (min-width:801px){
	
  
  #navbar a {
  	font-size: 15px;
  }

	.caption{
		top:52%;
		left:10%;
		font-size:30px;
	}
	
	#carousel-home .carousel-indicators{
		bottom:9%;
	}

	.photo h1 {
  	font-size: 45px;
 	}
	
	#home img{
		margin-bottom:50px;
		margin-top:15px;
	}
	
	.texto-emp{
		margin-top:10px;
	}
	
	#mision{
		padding:127px 15px;
	}
	
	.serv{
		margin-top:52px !important;
	}
	
	.carousel-indicators{
		left:40%;
	}
	
}

@media (max-width:1000px) and (min-width:901px){
	
	#navbar a {
  	font-size: 15px;
  }

	.caption{
		top:49%;
		left:10%;
		font-size:40px;
	}
	
	.carousel-indicators{
		left:40%;
	}
	
	.texto-emp{
		margin-top:5px;
	}
	
	.serv{
		margin-top:52px !important;
		margin-bottom:25px;
	}
	
	#home img{
		margin-top:0px;
	}

	.photo h1 {
  	font-size: 32px;
 	}
	
	#mision{
		padding:141px 15px;
	}

}



@media (max-width:1100px) and (min-width:1001px){
	
	#navbar a {
  	font-size: 18px;
	}

	.caption{
		top:49%;
		left:10%;
		font-size:50px;
	}
	
	.carousel-indicators{
		left:40%;
	}

	.photo h1 {
  	font-size: 38px;
 	}
	
	.texto-emp{
		margin-top:16px;
	}

	#web {
  	font-size: 11px;
  }
	
	#mision{
		padding:149px 15px;
	}
	
	.serv{
		margin-top:41px !important;
	}
	.texto-emp{
		margin-bottom:65px;
	}
}



@media (max-width:1200px) and (min-width:1101px){
	
	
	.caption{
		top:49%;
		left:10%;
		font-size:55px;
	}
	
	.carousel-indicators{
		left:40%;
	}
	
	.serv{
		margin-top:6px !important;
	}

	#web {
  	font-size: 13px;
 	}
	
	.texto-emp{
		margin-bottom:65px;
	}
	
	#mision{
		padding:137px 15px;
	}

}


@media (max-width:1300px) and (min-width:1201px){
	
	.caption{
		top:55%;
		left:10%;
		font-size:55px;
	}
	
	.carousel-indicators{
		left:40%;
	}
	
	#home p{
		font-size:16px;
	}

	#web {
  	font-size: 10px;
  }
	
	.serv{
		margin-top:41px !important;
	}
	
	#empresa img{
		margin-bottom:151px;
	}
	
	#mision{
		padding:157px 15px;
	}

}


@media (max-width:1500px) and (min-width:1301px){
	
	.caption{
		top:55%;
		left:10%;
		font-size:58px;
	}
	
	.carousel-indicators{
		left:40%;
	}

	#web {
  	font-size: 10px;
  }
	
	#mision{
		padding:173px 15px;
	}
	
	#empresa img{
		margin-bottom:153px;
	}
}


@media (max-width:1800px) and (min-width:1501px){
	
	.caption{
		top:55%;
		left:10%;
		font-size:65px;
	}
	
	.carousel-indicators{
		left:40%;
	}

	#home h1 {
  	margin-top: 63px;
  }
	
	#mision{
		padding:194px 15px;
	}
	
	#empresa img{
		margin-bottom:95px;
	}
	

}
